BODY {
	FONT-SIZE: 12px; COLOR: #174e03
}
TD {
	FONT-SIZE: 12px; COLOR: #174e03
}
TH {
	FONT-SIZE: 12px; COLOR: #174e03
}
.ag_w :link {
	COLOR: #119902; TEXT-DECORATION: none
}
.ag_w :visited {
	COLOR: #119902; TEXT-DECORATION: none
}
.ag_w :hover {
	COLOR: #f1fdec; TEXT-DECORATION: none
}
.ag_w :active {
	TEXT-DECORATION: none
}
.border_main {
	BORDER-RIGHT: #38b00b 1px solid; BORDER-TOP: #38b00b 1px solid; BORDER-LEFT: #38b00b 1px solid; BORDER-BOTTOM: #38b00b 1px solid; BACKGROUND-COLOR: #f8fff4
}
.border_bg {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; LINE-HEIGHT: 25px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #a9f98a
}
.t_menu_t {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #30548b; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.oneline_gray {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 26px; BORDER-BOTTOM: #d4d4d4 1px dashed
}
.t_sj {
	FONT-SIZE: 11px; COLOR: #8a8a8a; LINE-HEIGHT: 20px; FONT-FAMILY: "Courier New", Courier, mono
}
.t_spacil {
	FONT-SIZE: 12px; COLOR: #994602
}
.bd {
	FONT-SIZE: 9pt
}
.btn {
	BORDER-RIGHT: #38b00b 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #38b00b 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, 
StartColorStr=#ffffff, EndColorStr=#F8FFF4); BORDER-LEFT: #38b00b 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: #38b00b 1px solid
}
.border_gray {
	BORDER-RIGHT: #d4d4d4 1px dashed; BORDER-TOP: #d4d4d4 1px dashed; BORDER-LEFT: #d4d4d4 1px dashed; LINE-HEIGHT: 26px; BORDER-BOTTOM: #d4d4d4 1px dashed; BACKGROUND-COLOR: #ffffff
}
.style7 {
	LETTER-SPACING: 3px
}
.t_jh {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #174e03; LINE-HEIGHT: 30px
}
.bg_jh {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(../images/yhzx/jh_button.gif); BACKGROUND-REPEAT: no-repeat
}
.border_g02 {
	BORDER-RIGHT: #38b00b 1px solid; BORDER-LEFT: #38b00b 1px solid; BORDER-BOTTOM: #38b00b 1px solid; BACKGROUND-COLOR: #f8fff4
}
